<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:include="layout :: headerFragment">

</head>
<body>
<div th:include="layout :: menuFragment">
</div><div class="container body-content">
    <form>
        <table id="op" class="table">
            <tr>
                <td>Name:</td>
                <td><input type="text" id="name" /></td>
            </tr>
            <tr>
                <td>Type:</td>
                <td><input type="text" id="type" /></td>
            </tr>
            <tr>
                <td>Damage:</td>
                <td><input type="number" step="1" id="damage" /></td>
            </tr>
            <tr>
                <td>Damage Drop:</td>
                <td><input type="number" step="1" id="damageDrop" /></td>
            </tr>
            <tr>
                <td>Damage Suppresed:</td>
                <td><input type="number" step="1" id="damageSuppresed" /></td>
            </tr>
            <tr>
                <td>Rate of Fire:</td>
                <td><input type="number" step="1" id="rateOfFire" /></td>
            </tr>
            <tr>
                <td>Mobility:</td>
                <td><input type="number" step="1" id="mobility" /></td>
            </tr>
            <tr>
                <td>Magazine Size:</td>
                <td><input type="number" step="1" id="magazineSize" /></td>
            </tr>
            <tr>
                <td>Ammo type:</td>
                <td><input type="text" id="ammoType" /></td>
            </tr>
            <tr>
                <td>Image Url:</td>
                <td><input type="text" id="imageUrl" /></td>
            </tr>
            <tr>
                <input type="hidden" id="id"/>
                <td colspan="2"><input type="submit" id="submit"/></td>
            </tr>
        </table>
    </form>
    <hr />

</div>
<div th:include="layout :: footer"></div>

<script type="text/javascript" src="/js/weaponEdit.js"></script>
</body>
</html>